.external{
	color: yellow;
}

*{
	font-family: "Arial";
}

h1{
	font-size: 40px;
}
#following{
	text-transform: uppercase;
	font-size: 15px;
}

.learn-list{
	background-color: olivedrab;
}

img{
	height: 100px;
	border-radius: 150px;
}

#tools-to-be-used{
	background-color: white;
}



#tools-to-be-used li{
	border: 2px;
	border-color:  lightblue;
	border-style: solid;
}

ul{
	font-weight: bold;
	list-style-type: none;
	letter-spacing: 5px;
}
